#sepet .baslik{display:block;padding-bottom:13px;position:relative;margin-bottom:13px;border-bottom:1px solid}
#sepet .baslik:after{content:' ';border-bottom:2px solid;display:block;width:20%;position:absolute;bottom:-1px}
#sepet .urun-adi{font-size:24px;padding-bottom:8px;position:relative;text-transform:none;display:block;line-height:26px;margin-top:5px}
#sepet ul li .urun-adi{font-size:12px;padding-bottom:0}
#sepet .f-12{font-size:12px;line-height:16px!important}
#sepet .f-14{font-size:14px}
#sepet ul{margin:0;padding:0;overflow:auto}
#sepet ul .row{margin:0;padding:0}
#sepet ul::-webkit-scrollbar{width:5px}
#sepet ul::-webkit-scrollbar-track{background:#2222221a}
#sepet ul::-webkit-scrollbar-thumb{background:#63636333}
#sepet ul::-webkit-scrollbar-thumb:hover{background:#222d2d66}
#sepet ul::-webkit-scrollbar-thumb:window-inactive{background:#0000000d}
#sepet ul li ul{margin:0!important;padding:0!important;border-bottom:none!important;max-height:inherit!important}
#sepet ul li ul li{border:none;margin:0!important;padding-bottom:5px!important}
#sepet .isim{font-size:10px;text-transform:uppercase}
#sepet .ucret .indirim-orani{width:100%!important;height:auto!important;font-size:11px!important;padding:2px!important;line-height:normal!important}
#sepet .ucret .indirim-orani b{font-size:15px!important}
#sepet .urun-toplam-fiyat{font-size:12px!important}
#sepet .urun-toplam-fiyat .f14{font-size:14px!important}
#sepet .hediye-ceki span{font-size:11px;text-transform:uppercase}
#sepet .k-btn{position:absolute;float:right;right:3px;margin-top:-39px;width:43px;height:36px;line-height:35px;font-size:12px}
@media (max-width:768px) {
.sepet-sil{position:absolute;right:0}
}
@media (max-width:576px) {
.sepet-sil{right:20px}
}
